var map = new BMap.Map("myMap");
// var city = '北京市朝阳区酒仙桥路兆维工业园51幢A1-3门2层';
var point = new BMap.Point(116.4892292493515,39.95825805698395);
map.centerAndZoom(point, 15); 
map.enableScrollWheelZoom(true);//滚轮缩放
map.addControl(new BMap.NavigationControl());    
map.addControl(new BMap.ScaleControl());    
map.addControl(new BMap.OverviewMapControl());    
map.addControl(new BMap.MapTypeControl());    
map.setCurrentCity("北京"); // 仅当设置城市信息时，MapTypeControl的切换功能才能可用   
map.enableKeyboard();//键盘操作
// map.setDefaultCursor(cursor: 'point')
var myGeo = new BMap.Geocoder();
	// 将地址解析结果显示在地图上,并调整地图视野
	myGeo.getPoint("北京市朝阳区酒仙桥路14号兆维工业园", function(point){
		if (point) {
			map.centerAndZoom(point, 16);
            map.addOverlay(new BMap.Marker(point));
            // console.log(1)
		}else{
			alert("您选择地址没有解析到结果!");
		}
	}, "北京市");
	